{"version":"1.0","type":"link","title":"AS112 - Newikis","description":"Il progetto AS112 nasce con l'intento di fornire, tramite istanze annunciate con indirizzamento anycast, un insieme di nameserver per rispondere alle query di reverse relative alle RFC 1918, RFC 3330 e RFC 3927.","provider_name":"Newikis","provider_url":"https://newikis.com","cache_age":86400}